@charset "utf-8";
/* CSS Document */

*
{
	margin:0;
	padding:0;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot?v=3.2.1');
  src: url('../font/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('../font/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('../font/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('../font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../font/4055594114.eot');
    src: url('../font/4055594114.eot') format('embedded-opentype'),
         url('../font/4055594114.woff2') format('woff2'),
         url('../font/4055594114.woff') format('woff'),
         url('../font/4055594114.ttf') format('truetype'),
         url('../font/4055594114.svg#CenturyGothicBold') format('svg');
}

body{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#999999;
}
img{
	border:none;
	outline:none;
}
ul{
	list-style:none;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}
h1,h2,h3,h4{
	font-family: 'Raleway', sans-serif;
}
.clear{
	clear:both;
	font-size:0;
	line-height:0;
}
.wrapper{
	width:1146px;
	margin:0 auto;
}

/*header section start*/
.header{
	background-color:#000;
	-webkit-print-color-adjust: exact; 
	color:#FFF;
	position:absolute;
	right:0;
	left:0;
	top:0;
}
@media print{
	.header{
		background-color:#000;
		-webkit-print-color-adjust: exact; 
		color:#FFF !important;
	}
}
.logo{
	float:left;
	margin-top:4px;
}
.navi{
	overflow:hidden;
	margin:0;
	padding:0;
	float:left;
}
.navi li{
	float:left;
	margin-right:26px;
	font-size:13px;
	font-weight:500;
	font-family: 'Raleway', sans-serif;
	text-transform:uppercase;
}
.navi li:last-child{
	margin-right:0;
}
.navi li a{
	color:#FFF;
	display:block;
	padding:25px 0;
}
.navi li a.active, .navi li a:hover{
	color:#d49610;
	background:url(../images/nav-ar.png) no-repeat center bottom;
}


.twit{
	color:#FFF;
	display:block;
	padding:25px 0;
	float:left;
	margin-left:24px;
}
.twit:hover{
	transition-duration:0.5s;
	color:#d49610;
}
.twit:before{
	font-family: 'FontAwesome';
	content:"\f099";
	font-size:17px;
}
.topRight{
	float:right;
}
.responsive{
	width:28px;
	padding:5px;
	display:none;
	float:left;
	cursor:pointer;
	display:none;
	margin-top:17px;
}
.responsive span{
	background-color:#FFF;
	height:2px;
	border:1px solid #FFF;
	margin:0px auto 5px;
	display:block;
	border-radius:3px;
}

.responsive span:last-child{
	margin-bottom:0;
}
/*header section end*/

/*banner section start*/
.banner{
	position:relative;
}
.banner .bannerWrap{
	position:absolute;
	right:0;
	left:0;
	top:170px;
}
.bannerCont{
	width:412px;
	background-color:rgba(0,0,0,.7);
	padding:40px 38px 30px;
}
@media print and (color){
	.bannerCont{
		background-color:rgba(0,0,0,.7) !important;
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
		print-color-adjust: exact; 
		color:#FFF !important;
	}
}
.bannerCont h1{
	font-family: 'CenturyGothicBold';
	font-size:30px;
	line-height:39px;
	color:#FFF;
	text-transform:uppercase;
	margin-bottom:15px;
}
.bannerCont p{
	font-size:17px;
	line-height:23px;
	color:#FFF;
	margin-bottom:40px;
}
.bannerCont a{
	font-family: 'CenturyGothicBold';
	font-size:17px;
	text-transform:uppercase;
	float:right;
	background:url(../images/banner-ar.png) no-repeat right center;
	padding-right:13px;
	display:inline-block;
	color:#d49610;
}
.bannerCont a:hover{
	padding-right:16px;
	transition-duration:0.5s;
}
/*banner section end*/

/*footer section start*/
.footer{
	position:static;
	overflow:hidden;
}
.topFooter{
	padding:19px 0 21px;
	border-bottom:1px solid #202020;
	border-top:1px solid #202020;
}
.topFooter p{
	color:#696969;
	font-size:10px;
	line-height:22px;
}
.bottomFooter{
	height:43px;
	background:#000;
	overflow:hidden;
}
.bottomFooter p{
	font-weight:300;
	color:#3f3f3f;
	line-height:43px;
	float:right;
	font-size:13px;
}
/*footer section end*/

/*about page start*/
.innerBody{
	background:#000;
}
.innerHeader{
	position:static;
	overflow:hidden;
	background:#000;
}
.content{
	padding:74px 0 95px;
	background:#000;
	border-top:1px solid #2b2b2b;
	margin-top:-1px;
	overflow:hidden;
}
.aboutLeft{
	width:813px;
	float:left;
	border-right:1px solid #2b2b2b;
	padding-right:40px;
	padding-bottom:22px;
}
.aboutRight{
	width:228px;
	margin-left:38px;
	float:left;
}
.content h1{
	color:#FFF;
	font-size:22px;
	font-weight:400;
	margin-bottom:32px;
}
.aboutPic{
	float:left;
	margin-right:60px;
	margin-bottom:40px;
}
.aboutLeft h3{
	color:#d4d4d4;
	font-size:15px;
	font-weight:300;
	line-height:31px;
	margin-bottom:20px;
}
.aboutLeft h4{
	color:#b6b6b6;
	font-size:12px;
	font-weight:600;
	line-height:21px;
	margin-bottom:10px;
}
.aboutLeft p{
	line-height:25px;	
}
.aboutLeft p.marBot{
	margin-bottom:28px;
}
.rightList{
	overflow:hidden;
	margin:0;
	padding:0;
}
.rightList li{
	line-height:49px;
	font-size:13px;
	font-weight:600;
	font-family: 'Raleway', sans-serif;
	border-bottom:1px solid #2b2b2b;
}
.rightList li:last-child{
	border-bottom:none;
}
.rightList li a{
	color:#FFF;
	background:url(../images/right-ar.png) no-repeat 0 center;
	padding-left:22px;
	margin-left:9px;
	display:block;
}
.rightList li a.active,.rightList li a:hover{
    background:url(../images/right-ar-h.png) no-repeat 0 center;
    color:#d49610;
    transition-duration:0.5s;
}

.rightList li span{
	color:#d49610;
	transition-duration:0.5s;
}

.hlt{
	color:#e5ddb8;
}

	
	
/*about page end*/

/*contact page start*/
.placePic{
	float:left;
}
.info{
	float:left;
	margin-left:1px;
	width:285px;
}
.aboutLeft .info p{
	font-size:12px;
}
.aboutLeft .info p span{
	color:#cc9b2e;
}
.aboutLeft .info p.marBot{
	margin-bottom:25px;
}
.aboutLeft .info p a{
	color:#7a7a7a;
	line-height:19px;
	display:inline-block;
}
.aboutLeft .info p a:hover{
	color:#cc9b2e;
	transition-duration:0.5s;
}
.hlt{
	color:#e5ddb8;
}

/*contact page end*/

@media print{
	/*body{
		border:1px solid red;
	}*/
	.wrapper{
		width:auto;
		margin:0 2%;
	}
	.navi li{
		font-size:11px;
		margin-right:10px;
	}
	.innerBody{
		background-color:#000;
		-webkit-print-color-adjust: exact; 
		color:#FFF !important;
	}
	.topFooter{
		background-color:#000;
		-webkit-print-color-adjust: exact; 
		color:#FFF !important;
	}
	.logo{
		width:15%;
	}
	.aboutPic{
		width:30%;
	}
	.aboutLeft{
		width:55%;
		padding-right:20px;
		margin-right:20px;
	}
	.aboutRight{
		width:200px;
		margin-left:20px;
	}
	.placePic{
		width:25%;
	}
	.info{
		width:240px;
		margin-left:20px;
	}
	.banner{
		width:auto;
	}
	.fluid_container{
		display:none;
	}
}

.social-icons {
	float: right;
}

#social-space {
	padding-left: 5px;
	padding-right: 5px;
}